SUBDIRS = src docs

EXTRA_DIST =  alc.rc alc.ico

if ALC
# ADUNANZA BEGIN
# dist_icon_DATA = alc.xpm
dist_icon_DATA = alcadunanza.xpm
# ADUNANZA END
icondir = $(datadir)/pixmaps

# ADUNANZA BEGIN
# dist_util_DATA = alc.desktop
dist_util_DATA = alcadunanza.desktop
# ADUNANZA END
utildir = $(datadir)/applications
endif

MAINTAINERCLEANFILES = Makefile.in
